<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity s04</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/index page.</h1>

		<img src="https://www.cdc.gov/coronavirus/2019-ncov/daily-life-coping/images/cat-and-dog-happy.jpg?_=68620" width="250" height="250" alt="A dog and a cat">

		<ol type="a">
			<li>
				<a href="./index.html" target="_blank">index.html</a>
			</li>
			<li>
				<a href="./music/index.html" target="_blank">music/index.html</a>
			</li>
			<li>
				<a href="./music/listings.html" target="_blank">music/listings.html</a>
			</li>
			<li>
				<a href="./music/reviews.html" target="_blank">music/reviews.html</a>
			</li>
			
		</ol>

	</body>
</html>